ISPManager - ACMEv2 / Wildcard compatible?


#1

Tell me please. Will the wildcard certificates work with the module for the ISP manager?


ACMEv2 and Wildcard Launch Delay
#2

Hi @youngoldman,

You should ask directly to the vendor and/or the module’s developer because they need to adapt the module to the new ACME v2 api to be able to issue wildcard certs from Let’s Encrypt.

Cheers,
sahsanu.


#3

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.